Subject: Re: [Shop-talk] This is why I don't work in IT, was: Re: Entirely not shop related, but...

From: "Randall" <[email-masked]>
Date: Mon, 3 Dec 2012 14:11:10 -0800

> I'm inclined to say screw it and just use the Win8 on the 
> laptop in its unactivated state--it seems to work fine. Am I 
> risking jail time or anything else awful?

I believe the only likely penalty is an inability to use the Microsoft
update service.

> I assume I cannot 
> return the Win8 set to Best Buy and buy the 'right' set.

Might be worth a try, on the basis that what they sold you was not suitable
for the purpose you told them it was for.  As Peter pointed out, they have a
strict policy against accepting opened software returns, but your state may
have consumer protection laws that trump their return policy.  And a lot of
times, if you are persistent enough, the store manager will approve returns
that don't necessarily meet policy.  Expect to spend several hours there
though, and decide in advance what that is worth to you.

Probably easier to accept Peter's offer of something to upgrade from.

FWIW, the UBCD worked well for me, but was incredibly slow.  I wanted to
shrink a 750 Gb partition to create a new 10 Gb partition, and it took
several _days_ to do the shrink.  Would have been quicker to just copy the
old partition to an external drive, wipe out the internal, and copy the data
back (especially since there was only 50 Gb or so on the partition).

-- Randall 
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive

---

From: Tim <[email-masked]>
Date: Mon, 3 Dec 2012 18:41:07 -0500 (EST)

Since there are others on this list that will be albe to answer the IT 
part of this better than I can, all I want to talk about right now is 
the Best Buy part of this problem....

If you bought software from them based on THEIR incorrect 
information/guidance....then they should make good on THEIR error. If I 
was you I would make a stink and see to it that they make it right.

Did you pay with a credit card? I'd call your credit card company and 
see if they can help as well.

tim

---------------------------------------------------------------------------------------------------------------------------------------------------
On Mon, Dec 3, 2012 at 2:44 PM, Scott wrote:

> Okay, bought new Win8 discs.  Bought new Samsung 250GB SSD.
>
> Put SSD in laptop, works. Installed Win8, works.
>
> Win8 is not 'activated', because the discs I purchased appear to be 
> for an upgrade, not a clean installation, according to the popup when 
> typing in the activation key.
>
> I asked specifically that question at Best Buy when buying the 
> discs--can I put a NEW HD in my laptop, NO CLONING and install this 
> Win8 set? They said yes. There's nothing on the packaging that says 
> 'upgrade'. Not that it matters, but I suspect my solution is illegal, 
> so I'm staking out the moral high ground now.
>
> I don't want to clone anything from the old drive to the new one. I 
> have the cables, but they (the drives) are different capacities, and 
> last time I tried that it all went bad. I also don't want to risk any 
> malware going from the old drive to the new one.
>
> I'm inclined to say screw it and just use the Win8 on the laptop in 
> its unactivated state--it seems to work fine. Am I risking jail time 
> or anything else awful? I assume I cannot return the Win8 set to Best 
> Buy and buy the 'right' set.
>
> On a side note, there are no Win8 video drivers on Dell's website for 
> an E6400, and the display randomly shuts off, but then it did that on 
> the old HD, too, but only after I installed Win8.
>
> This is why I avoid IT stuff on my own. Is the 'right' solution to 
> clone the old drive, and if so, can any one recommend a web tutorial 
> written as if for a five year-old, but that is also comprehensive? I'd 
> need to clone an 80 GB drive to a 250 GB SSD, and I want the bare 
> minimum necessary to be kosher with those Redmond bastages.
>
> And Dell sucks. All hail Lenovo. This crap never happened on our 
> Lenovo machines.
>
> Scott

[email-masked]